#u578
{
	-pie-box-shadow: 6px 6px 34px #7F7F7F;
	-moz-box-shadow: 6px 6px 34px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 34px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 34px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u552
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	background-color: transparent;
	position: relative;
}

#u561,#u567
{
	background-color: transparent;
	position: relative;
}

#u563
{
	border-style: none;
	border-color: transparent;
	background-color: #D5D20E;
	position: relative;
}

#u1391-4,#u1392-4,#u1396-4,#u1395-4
{
	position: relative;
}

#u1391-4_img,#u1392-4_img,#u1396-4_img,#u1395-4_img
{
	display: block;
	vertical-align: top;
}

#u1394,#u559
{
	border-style: none;
	border-color: transparent;
	background-color: #E40278;
	position: relative;
}

#u1393-4,#u1429-4,#u1430-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

